Las siguientes marcas son compatibles con el editor de temas MyQ:

  • Canon embedded 8.2+

  • Epson embedded 8.1+

  • HP Embedded 7.5+ (solo se admite el tema negro)

  • HP Embedded 8.0+

  • Kyocera 7.5.2+

  • Ricoh Smart SDK 7.5+ (solo se admite el tema negro)

  • Sharp embedded 7.5+ (solo se admite el tema negro)

  • Sharp embedded 8.1.4+

  • Toshiba 8.1+

  • Xerox 7.6+